Bug 158280 - [PATCH] Update jre and jdk for latest Sun tzupdater tool
Summary: [PATCH] Update jre and jdk for latest Sun tzupdater tool
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-25 06:20 UTC by Jonathan Chu
Modified: 2011-06-29 05:20 UTC (History)
0 users

See Also:


Attachments
tzupdater.diff (7.13 KB, patch)
2011-06-25 06:20 UTC, Jonathan Chu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chu 2011-06-25 06:20:07 UTC
	Update to tzupdater 1.3.39-2011g
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-06-27 23:26:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer of the various ports.
Comment 2 dfilter service freebsd_committer 2011-06-28 07:12:03 UTC
glewis      2011-06-28 06:11:54 UTC

  FreeBSD ports repository

  Modified files:
    java/diablo-jdk15    Makefile distinfo 
    java/diablo-jre15    Makefile distinfo 
    java/diablo-jdk16    Makefile distinfo 
    java/diablo-jre16    Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.39.
  
  PR:             158280
  Submitted by:   milki <milki@rescomp.berkeley.edu>
  
  Revision  Changes    Path
  1.43      +3 -3      ports/java/diablo-jdk15/Makefile
  1.27      +2 -2      ports/java/diablo-jdk15/distinfo
  1.20      +3 -3      ports/java/diablo-jdk16/Makefile
  1.16      +2 -2      ports/java/diablo-jdk16/distinfo
  1.42      +3 -3      ports/java/diablo-jre15/Makefile
  1.27      +2 -2      ports/java/diablo-jre15/distinfo
  1.20      +3 -3      ports/java/diablo-jre16/Makefile
  1.15      +2 -2      ports/java/diablo-jre16/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2011-06-28 07:44:27 UTC
glewis      2011-06-28 06:44:11 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk16           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.39.
  
  PR:             158280
  Submitted by:   milki <milki@rescomp.berkeley.edu>
  
  Revision  Changes    Path
  1.192     +3 -3      ports/java/jdk16/Makefile
  1.51      +2 -2      ports/java/jdk16/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2011-06-29 05:13:48 UTC
glewis      2011-06-29 04:13:39 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk15           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.39.
  
  PR:             158280
  Submitted by:   milki <milki@rescomp.berkeley.edu>
  
  Revision  Changes    Path
  1.174     +3 -3      ports/java/jdk15/Makefile
  1.49      +2 -2      ports/java/jdk15/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Lewis freebsd_committer 2011-06-29 05:14:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!